{
  "type": "service_account",
  "project_id": "kjkjhggn-api1",
  "private_key_id": "92202dee0441588897ac624a51e6c8889ab0a9b1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQD27lhjhNyijjBI\nEnTex7If4C+qoxSoUGcw/jCUN5cFV/Ycd4GQO9f8bayutwJOd4o7/EBXUep0VtWA\nyiyBnHwEyDHV/mWIfn2ipQE90Mv8UJ7Hfcqfm5Aiq6rhxQgbdqnjPW0cZDvBzHaD\nrtDwkVRtmG2lPempInqqr6h7gQ1/Y9sFfoXpvCgEx4DKCaQCMOx/kgRV9vV4cgNV\niY0+6svvHYciALmHR3wt3I2clRYxJUC2uDofKrKPLh9khL3jQSBMG0wbep81c9yV\nBSiF+6QmxZqBAAgQqP6FaJdXZAS+d4hC87UYIdvplD+iXNwmet+iQvdKHWyZsBG6\nNQCvznX9AgMBAAECggEAI78EuiFnbDvPtvs/AmofudgTJm1Vxfjfu1qszyQN/3bI\nmL3fGnFjVrZMx30UPyY0c3MUoF9qJJ3Waf66eyfbVzjg6ATcD2qaRuOCnr99bCEC\nn0fxP3I+Zxp5UhYbEpi2xr/jbfb/pJIz/OOfeRfcxEHK658fFn44ikGEDx7zRIO4\nC3sLSytNmMpwPlSmK2nsV1R8Ya63h70AIPlxlyfJW2f76RxcBtbKlgoLvTJZ2ivI\nk+LEVEX4f0HQ6RVqIimbKHfKB3c/oqUHVoR+XVvz3bUOWfyIJEJmUbWGBwTbYtNe\n8SXXndbSgL9nPzTad7pgRIdbjXluJON/xt1nXo2t0QKBgQD7u+Yxz7drYDVutEUY\nmTlto06UxTZMcwFDr2cZPREeSB/fNbdk6ARDE/ddT3exD0xAs2Jevqb9cAgiFyAj\nBaWPnUsJ4aM4l+s/ZPErWa9wMt/EfGKZpaMKxNOdPxQVRn6KG+HSrHSyxcW9aSD4\nxJCfNLWQPfmP1ZPkkkh9YomBDQKBgQD7HZwBHxGNvHGAIxZI2nNStVuWTy/CaEKd\n9exPEGQakPu308cvXa1Z/DdtWFSwmRPkSiGJZlkskKqoDqCMw8A9nmAMK8MQ5DMA\nmBWHuyBvrTPx9VhskY4AUt07iuGDsPfwoGhJFpeSRBoQF/JtbaTE4SIWLOfGAqJH\nw/Oab0YssQKBgHsrKqyAl5wgDMTHy28HuYOdfdtoyvKI6rt1XRqKOI/6di2+mKb0\npvEzGbs8ILIva/3UR3NYEVi7sh8L9ZttLd6g9ZA2KKiOHHp+J0owrZhWLAp1WcEX\nvDiOqYOs02S9gziL/+gWnVrDTccpYwqVErXzEksrJ6pqs9wIfxNqXSEZAoGAMXh4\n1mO3gpPATH0dE8ctdvrRi0AYaZU+on3jSwQwpGcxn9px4Cv1Tcf5Z2pCbPQLTiso\nhjgKk1QAutD+4hxiUAFWbK9mY3qBbbmIbE/6KOYXWLB79g+KyReKDAPlP5tqjRYc\n1WFFBQSzmb4N/W7fSgYMQBAirQixza+V2zPWwFECgYAH8AYs0b0JlmQ2BmESRNel\nv/U+AYNx9VTbVFXCG2Pdh4ZLWgLESyv5j7SX7dEn7d2VpbeDJYMs/a/mtwN3KovI\n+15En7eWp/Io3RT9ov+7LKNKbFWZHEFKrfAK5x420YWOItfx66WlA+EGH/iVEWVx\n/Rd/zPC6QgzTVkn6hLnz5A==\n-----END PRIVATE KEY-----\n",
  "client_email": "ytyjghj-api1@kjkjhggn-api1.iam.gserviceaccount.com",
  "client_id": "107655378214910741478",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ytyjghj-api1%40kjkjhggn-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
